body{
    margin:0%;
    padding:0%;
    background-image: linear-gradient(#78f7e1, #39bba5, #ee9b60 );
    background-blend-mode: screen;
    background-repeat: no-repeat;
   
    
     
}


header{
    width: 100%;
    height: 10%;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-link{
    margin-left: 17%;
}

.logo{
    width: 12%;    
}

nav{
    margin-right: 20%;
    width: 70%;
    justify-content: space-between;
}

.nav-ul{
    display: flex;
    justify-content: space-between;
   

    list-style: none;
    padding: 0%;
    text-decoration: none;
    flex-direction: row;
}

h1{
    font-size: 3.0em;
    color: #ed521b;    
}

h2{
    font-size: 1.9em;
    color: #ed521b; 
    font-family: Helvetica;
    
}

.textoInicio {
    color: #ed521b;
    font-family: Helvetica;
    margin-left: 20%;

}

.textoInicio p{
    color: #625959;
}

.inicio{
    display: flex;
    flex-direction: row;
    align-items: center;

    justify-content: space-between;
    margin-top: 10%;
    margin-right: 10%;
    margin-bottom: 20%;
}
.quemSomosText {
    margin-left: 18%;
    font-family: Helvetica;   
    
}

p{
    color: #625959;
    font-size:1.1em;
    font-family: Helvetica;   
    
}

#quemSomos{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;

    justify-content: space-between;
    background-color: #ffffff;
    

    margin-bottom: 10%;
}

.imagemQuemSomos{      
    margin-right: 5%;
        
}

.quemSomosText{
    width: 700px;
    height: 350px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;
    
    text-align: center;
    box-shadow: 5px -9px 3px #ED521B;
        
   
}

.circuloFundoQuemSomos{
    margin-bottom: 20px;
}

#Funcionalidades{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 170px;


    justify-content: space-between;

} 



.Funcionalidades1{
    width: 350px;
    height: 450px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;

    text-align: center;
    margin-left: 30%;
    box-shadow: 5px 9px 3px #ED521B;
   
}


.Funcionalidades2{
    width: 350px;
    height: 450px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;

    text-align: center;
    margin-left: 65px;
    box-shadow: 5px 9px 3px #ED521B;
   
}


.Funcionalidades3{
    width: 350px;
    height: 450px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;

    text-align: center;
    margin-right: 80px;
    box-shadow: 5px 9px 3px #ED521B;
   
}

#publiqueConosco{
    display: flex;
    flex-direction: row;
    align-items: center;

    justify-content: space-between;
    text-align: center;

    
}

.justificarpubliqueconosco{
    justify-content: space-between;
}

.circuloFundoPublique{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 50px;
    justify-content: space-between;

}

.publiqueConosco1{
    width: 350px;
    height: 450px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;
    
    
    text-align: center;
    box-shadow: 5px 9px 3px #ED521B;
    margin-left: 60px;
}

.publiqueConosco2{
    width: 350px;
    height: 450px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;
    margin-right: 90px;
    margin-left: 50px;
    
    text-align: center;
    box-shadow: 5px 9px 3px #ED521B;
}

.publiqueConosco3{
    width: 350px;
    height: 450px;
    background-color: rgb(248, 212, 158);
    border-radius: 30px;
    
    
    text-align: center;
    box-shadow: 5px 9px 3px #ED521B;
    margin: 0px;
    
    
}

